div.project {
  font-family: 'Quicksand', sans-serif;
  padding: 5px;
  margin: 3px 0;
  box-shadow: none;
}

div.project p {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.6em;
  margin: 0 0 10px 0;
}

div.project img {
  margin: 0;
  max-width: 100%;
}

div.img-project { margin: 0 auto;}

.ui.card > .content > .header {
  font-size: 0.8em;
}

.description-font {
  font-size: 0.7em;
}

.extra-font {
  font-size: 0.7em;
}
